
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_ipaexg_18_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    {     0,  70,   9,  14,  14,   1,  10, 255,   0, 0},
    {    63,  71,  12,  14,  14,   1,  14, 255,   0, 0},
    {   147,  84,  12,  14,  14,  -1,  11, 255,   0, 0},
    {   231,  88,  12,  14,  14,   0,  12, 255,   0, 0},
    {   315,  99,  10,  10,  10,   0,  10, 255,   0, 0},
    {   365, 104,   9,  14,  14,   1,  11, 255,   0, 0},
    {   428, 111,  10,  10,  10,   0,  11, 255,   0, 0},
    {   478, 117,   9,  10,  10,   1,  11, 255,   0, 0},
    {   523,12356,  15,  13,  13,   2,  18, 255,   0, 0},
    {   621,12362,  15,  15,  14,   2,  18, 255,   0, 0},
    {   734,12388,  15,  12,  12,   1,  18, 255,   0, 0},
    {   824,12390,  15,  14,  13,   1,  18, 255,   0, 0},
    {   929,12395,  14,  15,  14,   2,  18, 255,   0, 0},
    {  1034,12403,  17,  17,  16,   1,  18, 255,   0, 0},
    {  1179,12424,  14,  16,  15,   2,  18, 255,   0, 0},
    {  1291,12449,  12,  12,  11,   3,  18, 255,   0, 0},
    {  1363,12450,  15,  15,  14,   2,  18, 255,   0, 0},
    {  1476,12457,  12,  13,  12,   3,  18, 255,   0, 0},
    {  1554,12488,   9,  16,  15,   6,  18, 255,   0, 0},
    {  1626,12489,  10,  15,  14,   6,  18, 255,   0, 0},
    {  1701,12501,  13,  14,  13,   2,  18, 255,   0, 0},
    {  1792,12502,  16,  17,  16,   2,  18, 255,   0, 0},
    {  1928,12523,  16,  15,  14,   1,  18, 255,   0, 0},
    {  2048,12524,  12,  15,  14,   4,  18, 255,   0, 0},
    {  2138,12531,  14,  13,  13,   2,  18, 255,   0, 0},
    {  2229,35328,  16,  15,  14,   1,  18, 255,   0, 0},
    {  2349,35486,  18,  17,  15,   0,  18, 255,   0, 0}
};

